Bug 883639 - Document refers to product as "OpenShift" when it should be "OpenShift Enterprise"
Summary: Document refers to product as "OpenShift" when it should be "OpenShift Enterp...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: bmoss
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-05 03:42 UTC by Andrew Ross
Modified: 2015-07-20 00:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-10 06:25:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Ross 2012-12-05 03:42:30 UTC
Description of problem: The document only refers to the product as OS, not OSE.

For example, when telling the customer where to file bugs:

''''
Please submit a report in Bugzilla: http://bugzilla.redhat.com/ against the product OpenShift.

When submitting a bug report, be sure to mention the manual's identifier: Docs REST API Guide 
''''



Version-Release number of selected component (if applicable):
https://access.redhat.com/knowledge/docs/en-US/OpenShift_Enterprise/1.0/html-single/REST_API_Guide/index.html

(cannot seem to find rpm details from right click -> page info)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 bmoss 2013-01-10 06:25:53 UTC
The Bugzilla product has been updated to OpenShift Enterprise.

This fix will be available in the next release of the REST API Guide.


Note You need to log in before you can comment on or make changes to this bug.